uuid: 455aaa3d-8ee7-439a-ab17-db78cb541696
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: rpwvgyEURXLz_JjgMCrkS1rUv-0k3L79BpO-ReN7fDI
id: node
label: Content
tags:
  title: '[node:title] | [site:name]'
  description: '[node:summary]'
  canonical_url: '[node:url]'
